.hasBackdrop {
  background: unset;
}
.bp3-dialog {
  background: $white5;
  border-radius: 8px;
  padding-bottom: 32px;
  padding-top: 32px;
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);
  .bp3-dialog-header {
    border-radius: 8px 8px 0 0;
    box-shadow: unset;
    min-height: 32px;
    padding-left: 32px;
    padding-right: 32px;
    position: relative;
    .bp3-heading {
      font-size: 20px;
      line-height: 24px;
      font-weight: 700;
      color: $rt-blue2;
      padding-right: 16px;
    }
    .bp3-button {
      padding: 0;
      position: absolute;
      top: -16px;
      right: 16px;
      .bp3-icon {
        color: $rt-gray3;
        svg {
          width: 40px;
          height: 40px;
        }
      }
      &:hover {
        background: unset;
        color: $rt-gray3;
      }
    }
  }
  .bp3-dialog-body {
    font-size: 16px;
    line-height: 32px;
    font-weight: 400;
    margin: 0 32px;
    > * {
      margin: 16px 0;
      color: $rt-dark-gray4;
    }
    .bp3-input-group {
      margin: 24px 0 56px 0;
    }
  }
  .bp3-dialog-footer {
    margin: 0 32px;
    .bp3-button {
      background-color: unset;
      background-image: unset;
      box-shadow: unset;
      color: $denim;
      margin-left: 8px;
    }
    a.bp3-button {
      background: $rt-blue2;
      color: $white5;
    }
  }
}
